body {
    background-color: whitesmoke;
}

@font-face{
    font-family: myFont;
    src: url(/css/fonts/DESIGNER.otf);
}

@font-face {
    font-family: myFont2;
    src: url(/css/fonts/Geoform-ExtraBold.otf);
}




.navbar-brand {
    font-family: myFont;

}

.nav-link {
    scale: 1.5;
    font-family: myFont;
    margin-left: 30px;
    margin-right: 30px;

}

.nav-link:hover {
    color: lightgrey;

}

.row {
    display: flex;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

img:active{
    scale: 1.5;
    transition: 1s;
}
.col {
    flex-wrap: wrap;

}

#link-col {
    max-width: 40px;
    /* margin-left: 20px; */
    flex-wrap: wrap;

    
}

#site-link{
    color: black;
    max-width: 50px;
    text-decoration: none;
    border: 1px solid black;
    border-top: none;
    border-left: none;
    border-radius: 5px;
    padding-right: 5px;
}

#site-link img{
    max-width: 30px;
    margin-bottom: 10px;
    
}
